@charset "UTF-8";
/* CSS Document */

body {
	margin:0px;
	padding:0px;
	background-color:#333;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
}
#mainWrapper {
	margin:0px auto;
	width:960px;
	height:570px;
	position:relative;
	text-align:left;
}
#logo {
	position:absolute;
	top:0px;
	left:20px;
	z-index:99;
	width:350px;
	background-color:#333;
}
#contentWrapper {
	position:absolute;
	width:960px;
	height:500px;
	top:46px;
	left:0px;
	border:1px solid #FFF;
	background-color:#FFF;
}
#header {
	height:38px;
	background-color:#333;
	position:relative;
}
#navigation {
	position:absolute;
	top:12px;
	left:80px;
	font-size:12px;
	z-index:999;
}
#navigation a {
	color:#A6A6A6;
	text-decoration:none;
	margin-left:20px;
}
#navigation a:hover {
	color:#FFF;
	text-decoration:none;
}
#call {
	position:absolute;
	top:10px;
	left:560px;
	font-size:14px;
	font-weight:bold;
	color:#A6A6A6;
}
#call span {
	color:#FFF;
}
#textArea {
	position:absolute;
	top:60px;
	left:560px;
	font-size:12px;
	line-height:18px;
	width:380px;
}
#textArea h1, #formArea h1 {
	color:#0077c0;
	left:560px;
	font-size:14px;
	line-height:20px;
	margin:0px;
}
#textArea a {
	color:#0077c0;
}
#textArea ul {
	margin:0px;
	padding-left: 1em;
	font-size:11px;
	line-height:16px;
	width:170px;
	float:left;
}
#galleryPhoto {
	position:absolute;
	top:48px;
	left:8px;
	font-size:12px;
	line-height:18px;
	width:380px;
}
#galleryRow {
	margin:16px 0px 0px 0px;
}
#galleryRow p {
	margin:0px 0px 4px 0px;
}
#galleryRow img {
	margin:0px 4px 0px 0px;
	cursor:pointer;
}
#formLinks {
	position:absolute;
	top:0px;
	right:0px;
	text-align:right;
	font-size:11px;
}
#formLinks h2 {
	font-size:14px;
	margin:0px;
}
#formLinks a {
	width:120px;
	display:block;
	text-align:center;
	background-color:#0077c0;
	color:#FFF;
	text-decoration:none;
	padding:4px 0px;
	margin:10px 0px;
}
#formLinks a:hover {
	background-color:#333;
}
#formArea {
	padding:20px;
	font-size:12px;
}
#formArea td {
	font-size:11px;
}
#button {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	width:100px;
	text-align:center;
	background-color:#0077c0;
	color:#FFF;
	padding:4px 0px;
	border:0px;
}
#button:hover {
	background-color:#333;
}
#photoArea {
	position:absolute;
	bottom:22px;
	left:0px;
}
#bottomBar {
	width:960px;
	height:21px;
	background-color:#0077c0;
	position:absolute;
	bottom:0px;
	left:0px;
}
#footer {
	position:absolute;
	bottom:0px;
	left:80px;
	font-size:10px;
	color:#FFF;
}
#footer a {
	margin:0px 20px;
	color:#FFF;
	text-decoration:none;
}
#footer a:hover {
	color:#A6A6A6;
}